/* ↓PNGファイルを使う箇所で指定↓ */
* html {
 behavior: expression(IEPNGFIX.fix(this));
}

/* 調整 */
.red {
	color: #9e532e;
}
.red_l {
	font-size: 119%;
	color: #f05a5a;
}
.att {
	font-size: 89%;
	color: #E65B5B;
}
.att2 {
	font-size: 140%;
	color: #E65B5B;
}
.ora {
	color: #F1830C;
}
.t5 {
	margin-top: 5px;
}
.t20 {
	margin-top: 20px;
}

.u5 {
	margin-bottom: 5px;
}
.u10 {
	margin-bottom: 10px;
}
.u15 {
	margin-bottom: 15px;
}
.u20 {
	margin-bottom: 20px;
}
.u25 {
	margin-bottom: 25px;
}
.u30 {
	margin-bottom: 30px;
}
.u35 {
	margin-bottom: 35px;
}
.u40 {
	margin-bottom: 40px;
}
.u45 {
	margin-bottom: 45px;
}

#u35 {
	margin-bottom: 35px;
}
.detail {
	text-align: right;
}
.detail a {
	background-image: url(../images/ic_ar.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 15px;
}

/* 調整 */

/* ホバー時に透明 */
.btn:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

/* ホバー時に透明 */

/* clearfix
---------------------- */
.clearfix:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
 line-height: 0;
}
.clearfix {
 display:inline-block;
}
/*\*/
* html .clearfix {
 height: 1%;
}

.clearfix {
 display: block;
}
.flright    {
	text-align: right;
}
/**/

/* ↓HEADER↓ */
#header {
	background-image: url(../images/bg_head.gif);
	background-repeat: repeat-x;
}
#header #headBox {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	zoom: 1;
	min-height: 100px;
}
#header #headBox #logo {
	float: left;
	width: 500px;
	text-align: left;
	padding-left: 10px;
	padding-top: 7px;
}
#header #headBox #logo h1 {
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 10px;
}
#header   #headBox   #headInfo  {
	width: 312px;
	min-height: 29px;
	background-image: url(../images/bg_hnavi.gif);
	overflow: hidden;
	zoom: 1;
	background-repeat: no-repeat;
	background-position: top;
	float: right;
	margin-bottom: 5px;
}

#header #headBox #headInfo li {
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 7px;
	padding-bottom: 3px;
	display: inline;
	float: left;
	background-image: url(../images/g_hdot.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#header #headBox #headInfo li.none {
	background-image: url(../images/sp.gif);
}
#header  #headBox  #htel  {
	text-align: right;
}
#htel{
	width: 312px;
	display: inline-block;
	text-align: right;
	position: relative;
	right: -64px;
}
.left_img {
	float: left;
}


#visual {
	background-image: url(../images/bg_contents.gif);
	background-repeat: repeat-x;
	margin-bottom: 20px;
	padding-top: 12px;
}

#visual .box_skitter_large {
width: 950px;
margin: 0 auto 35px;
}

#pgtitle {
	background-image: url(../images/bg_contents.gif);
	background-repeat: repeat-x;
	padding-top: 12px;
	padding-bottom: 3px;
}

/* ↑HEADER↑ */

/* ↓ナビゲーション↓ */
#navi {
	background-image: url(../images/bg_navi.gif);
	background-repeat: repeat-x;
}

#navi ul {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	/* margin-left: 6%; */
	overflow: hidden;
	zoom: 1;
}
#navi ul li {
	float: left;
}
#navi ul li a {
	background-repeat: no-repeat;
	display: block;
}
#navi ul li.selected img {
	visibility: hidden;
}
#navi ul li a:hover {
	background-color: transparent;
}
#navi ul li a:hover img {
	visibility: hidden;
}
#navi ul li#bt01 a {
	background-image: url(../images/bt_01_o.gif);
}
#navi ul li#bt02 a {
	background-image: url(../images/bt_02_o.gif);
}
#navi ul li#bt03 a {
	background-image: url(../images/bt_03_o.gif);
}
#navi ul li#bt04 a {
	background-image: url(../images/bt_04_o.gif);
}
#navi ul li#bt05 a {
	background-image: url(../images/bt_05_o.gif);
}
#navi ul li#bt06 a {
	background-image: url(../images/bt_06_o.gif);
}

/* ↑PNGファイルを使う箇所で指定↑ */

#container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	zoom: 1;
}
ul#pan {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom: 3px;
	font-size: 88%;
	padding-left: 10px;
}
ul#pan li {
	display: inline;
	margin-right: 15px;
}
ul#pan li a {
	background-image: url(../images/ic_s.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-right: 15px;
}

/* ↑ナビゲーション↑ */

/* ↓CONTENTS↓ */
#container #contents {
	float: left;
	width: 690px;
	text-align: left;
}
#contents .set {
	margin-bottom: 25px;
}

#contents  .set  .fr {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}

#contents .set p, #contents .cset p {
	margin-bottom: 10px;
}
#contents .cset {
	text-align: center;
	margin-bottom: 25px;
}
#contents h2 {
	margin-bottom: 15px;
}
#contents h2.bar {
	background-image: url(../images/bg_bar2.gif);
	background-repeat: no-repeat;
	min-height: 35px;
	width: 690px;
	color: #FFFFFF;
	font-size: 119%;
}
#contents  h2.bar span {
	display: block;
	padding-left: 25px;
	font-weight: bold;
	padding-top: 4px;
}
#contents .news {
	margin-bottom: 20px;
}
#contents .news dt {
	font-weight: bold;
	background-image: url(../images/ic_s.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
#contents .news dd {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d8d8d9;
	margin-bottom: 9px;
	padding-left: 10px;
}
#contents #intro {
	padding-bottom: 3px;
	line-height: 1.6;
}
#contents #intro dl {
	float: left;
	width: 218px;
	margin-right: 18px;
}
#contents #intro dl:last-of-type {
	margin-right: 0;
}
#contents #intro dd .main {
	border-bottom: 1px solid #808080;
	color: #1476cf;
	display: block;
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	text-align: center;
	line-height: 1.25;
	padding-top: 4px;
	padding-bottom: 4px;
}
#contents #intro dd .sub {
	display: block;
	font-size: 14px;
	line-height: 1.285714286;
	padding-top: 7px;
}

#contents #intro strong {
	color: #043E7D;
}
.bana_wioc {
	text-align: center;
}
.bana_wioc img {
	border: 1px solid #cccccc;
}

#contents .info_facility dl {
	width: 222px;
	float: left;
	margin-right: 12px;
	text-align: center;
}
#contents .info_facility dl:nth-child(3n) {
	margin-right: 0;
}
#contents .info_facility dt {
	height: 162px;
}
#contents .info_facility dd {
	height: 3.2em;
	font-weight: bold;
}
#contents .info_facility a img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

#contents .tp-bnrArea {
	margin-bottom: 30px;
	text-align: center;
}

#contents .tp-bnrArea a img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

/* ↑CONTENTS↑ */

/* ↓SIDE↓ */
#container #side {
	float: right;
	width: 230px;
}

#side ul#fontbox {
	border: 1px solid #e0e0e0;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #f9f9f9;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 8px;
}
#side ul#fontbox li {
	float: left;
	padding-right: 6px;
	padding-left: 6px;
	background-image: url(../images/dot_sk.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#side  .sbox  {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e2e2e1;
	border-bottom-color: #e2e2e1;
	border-left-color: #e2e2e1;
	text-align: left;
	margin-bottom: 8px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-size: 88%;
}
#side ul#fontbox li#stx {
	padding-right: 10px;
}

#side   .sbox   .dot   {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aeaeae;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
#side .sbox .dot .detail {
	text-align: right;
}
#side .sbox #stelfax li {
	margin-bottom: 5px;
}
#side .sbox dl#mobile {
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
#side .sbox dl#mobile dt {
	float: right;
}
#side .sbox dl#mobile dd {
	padding-right: 88px;
}
#side .sbox dl#sp {
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
#side .sbox dl#sp dt {
	float: right;
}
#side .sbox dl#sp dd {
	padding-right: 88px;
}
#side .sbox .ar {
	background-image: url(../images/ic_ar.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 15px;
}



#pgtop {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	clear: both;
	margin-top: 20px;
}
/* ↑SIDE↑ */

/* ↓FOOTER↓ */
#footer {
	background-image: url(../images/bg_footer.gif);
	background-repeat: repeat-x;
	padding-bottom: 25px;
	background-position: top;
}
#footer #footerBox {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	zoom: 1;
	text-align: left;
	padding-top: 20px;
	font-size: 88%;
}
#footer #footerBox ul.fnavi {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aeaeae;
}

#footer  #footerBox  ul.fnavi li  {
	padding-right: 5px;
	padding-left: 5px;
	display: inline;
/*	background-image: url(../images/g_fline.gif);
	background-repeat: no-repeat;
	background-position: right;*/
	border-right-color: #494d45;
	border-right-width: 1px;
	border-right-style: solid;
}
#footer  #footerBox  ul.fnavi  li.none {
	border-right-style: none;
}

#footer #footerBox #ftl {
	float: left;
	width: 50%;
}
/* ↑FOOTER↑ */
#footer #footerBox #ftr {
	float: right;
	width: 45%;
	text-align: right;
}
